/********************************
 * generic als elements styling
 ********************************/
.als-container {
	position: relative;
	width:980px;
	height:119px;
	margin:0px auto;
	top:0px;
}
.Left{
	width:20px;
	height:119px;
	position:relative;
	float:left;
}
.Right{
	width:20px;
	height:119px;
	position:relative;
	float:left;
}
.Middle{
	width:940px;
	height:119px;
	position:relative;
	float:left;
}
.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

#als-viewport_0 {
	width:940px !important;
}

.als-wrapper {
	position: relative;
	list-style: none;
	padding:0px 0px 0px 0px;
	margin:0px;
	top:10px;
}

.als-item {
	position: relative;
	display: block;
	cursor: pointer;
	float: left;
	padding:0px;
}
.als-item a {
	padding:10px 0px 0px 53px;
	display:block;
	background:none;
}

.als-prev {
	position: absolute;
	cursor: pointer;
	clear: both;
	background:url(/images/intra-arrow-img.png) no-repeat left top;
	height:155px;
}
.als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
	background:url(/images/intra-arrow-img.png) no-repeat right top;
	height:155px;
}


/**************************
 * specific als elements
 * styling for #lista1
 **************************/

#lista1 {
	margin: 0px auto 0px auto;
}

#lista1 .als-item {
	margin: 0px 0px;
	min-height: 119px;
}

#lista1 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 0px;
}

#lista1 .als-prev, #lista1 .als-next {
	width: 20px;
	height: 155px;
}
@media (max-width: 480px) {
	#lista1  {
		width:100% !important;
	}
#als-viewport_0 {
	width:240px !important;
	margin:0px auto !important;
	float:none;
}
}
@media screen and (max-width: 640px) and (min-width: 481px) {
	#lista1  {
		width:100% !important;
	}
#als-viewport_0 {
	width:400px !important;
	margin:0px auto !important;
	float:none;
}
}